• 이윰빌더 시즌 4
  • 테마/스킨상점
이윰

이윰빌더 시즌4

이윰빌더 4.2.2 with 영카트 5.4.2.2

2020.03.04 11:16 등록

풀패키지 다운로드 : 영카트5 + 이윰빌더 시즌4 + 기본테마(eb4_basic)

EB-4.2.2 Full Package with yc5.4.2.2 EB-4_2_2.package.tar.gz
파일크기 : 26.0M|다운로드횟수 : 222|최종수정일 : 2020-03-04 11:16:04

이윰빌더 다운로드 : 이윰빌더 시즌4 + 기본테마(eb4_basic)

EB-4.2.2 with eb4_basic EB-4_2_2.tar.gz
파일크기 : 15.6M|다운로드횟수 : 127|최종수정일 : 2020-03-04 11:16:04

이윰빌더 패치파일만 다운로드

EB-4.2.2 패치파일 EB_4.2.2_patch.tar.gz
파일크기 : 45.0K|다운로드횟수 : 40|최종수정일 : 2020-03-04 11:16:04
저장
패치내역

이윰빌더 시즌4 - EB_4.2.2 버전입니다.


이번 버전은 영카트 5.4.2.2 버전의 업그레이드을 반영한 버전입니다.

 

-- 작업내역 : 시작 --

01. 이윰빌더 4.2.2 로 버전명 변경
M : eyoom/extend/eyoom4.version.php


02. 익명게시판 기능 버그 패치
M : eyoom/core/board/list.skin.php
M : eyoom/core/board/view.skin.php
M : eyoom/core/board/view_comment.skin.php


03. 짧은주소 미사용시 관리자모드 게시판 관리에서 바로가기 링크 버그 패치 - 흰눈처럼님이 제보해 주셨습니다.
M : adm/eyoom_admin/theme/basic/skin/board/board_list.html.php


04. 영카트 5.4.2.2 버전으로 업그레이드 패치
M : adm/eyoom_admin/core/board/board_copy_update.php
M : adm/eyoom_admin/core/board/board_form_update.php
M : adm/eyoom_admin/core/board/contentformupdate.php
M : adm/eyoom_admin/core/board/faqlist.php
M : adm/eyoom_admin/core/board/qa_config_update.php
M : adm/eyoom_admin/core/shop/categoryformupdate.php
M : adm/eyoom_admin/core/shop/orderformupdate.php
M : adm/eyoom_admin/theme/basic/skin/board/board_copy.html.php
M : adm/eyoom_admin/theme/basic/skin/board/faqlist.html.php
M : adm/eyoom_admin/theme/basic/skin/shop/orderform.html.php
M : eyoom/install/setup_db.php

-- 수정내역 : 끝 --

감사합니다.

댓글목록 6

닭발은세개님의 댓글

회원사진
감사합니다. ^^ 쇼핑몰 짧은 주소는 원래 안되는건가요?

축하합니다. 첫댓글 포인트 37포인트를 획득하였습니다.

축하합니다. 행운의 포인트 10포인트를 획득하였습니다.

이윰IN님의 댓글의 댓글

회원사진
닭발은세개님 안녕하세요.

쇼핑몰도 짧은 주소 적용이 됩니다.
혹시 안되는 부분이 있으면 알려주시면 감사하겠습니다.

축하합니다. 행운의 포인트 30포인트를 획득하였습니다.

닭발은세개님의 댓글의 댓글

회원사진
아... .htaccess 파일에 내용이 조금 모자랐네요. 잘 적용 되었습니다. 감사합니다. ^^

zeussis님의 댓글

현재 이버전 깔아 쓰고 있는데 이윰빌더 4.1.12 with 영카트 5.3.3.3.1<<<<
이윰4.2, 이윰 4.2.1 건너띄고 이거 4.2.2 패치만 다운받아서 업데이트 하면 되나요??

이윰IN님의 댓글의 댓글

회원사진
업그레이드 패치를 하셔야 한다면...
이전 버전부터 순서대로 모두 설치하셔야 합니다.

결국 해당 버전이 이윰빌더 4.1.12 버전이시라면
1. 이윰빌더 4.2 업그레이드
2. 이윰빌더 4.2.1 업그레이드
3. 이윰빌더 4.2.2 업그레이드

당연한 이야기지만 영카트5 도 버전 순서에 따라 설치하셔야 합니다.
편의를 위해 이윰빌더 4.2 버전( https://eyoom.net/eb4_download/115 ) 에서는
영카트5.3.3.3.1 버전에서 영카트5.4.1.1~5.4.2까지 통합 패치용 파일의 다운로드를 제공해 드리고 있습니다.

감사합니다.

zeussis님의 댓글의 댓글

답글 감사합니다.
영카트가 아니고 그누5.3.3.1이네요
그누도 같은 방법이겠죠?